MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004923ACheckerDocumentationpublic2011-11-18 16:482011-11-25 14:48
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004923: Check functions Handbook page RTL
DescriptionWhen viewing the check function page in the handbokk, averything is set to displa RTL.
TagsNo tags attached.
SVN Revision#e5336ee082a1fff58146ab75780ad2c30ded2139
Attached Files

- Relationships

-  Notes
(0005516)
cindy (administrator)
2011-11-21 10:59

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/e5336ee082a1fff58146ab75780ad2c30ded2139 [^]

The source of the problem is that, on the handbook page "edit check function", the html characters within
 are not converted into display form, which results in this bug that the html still gets interpreted and javascript gets run. The fix is, within 
 tag, replace all "<" to "<" and ">" to ">".	

- Issue History
Date Modified Username Field Change
2011-11-18 16:48 greg New Issue
2011-11-18 16:48 greg Status new => assigned
2011-11-18 16:48 greg Assigned To => cindy
2011-11-21 10:59 cindy SVN Revision# => e5336ee082a1fff58146ab75780ad2c30ded2139
2011-11-21 10:59 cindy Note Added: 0005516
2011-11-21 10:59 cindy Status assigned => resolved
2011-11-21 10:59 cindy Fixed in Version => SVN
2011-11-21 10:59 cindy Resolution open => fixed
2011-11-25 14:48 greg Fixed in Version SVN => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker